Los usuarios con equipos antiguos se quedarán sin actualizaciones para Edge y otros navegadores

Microsoft Edge Chromium

A través del foro de Deskmodder un usuario publicó un mensaje de error respecto a las actualizaciones del navegador Microsoft Edge para procesadores antiguos. «Este equipo pronto dejará de recibir actualizaciones de Microsoft Edge porque su hardware ya no es compatible.» Javora

Aunque el usuario esté ejecutando la versión actual de Windows 10, parece ser que el problema radica en que su procesador AMD Athlon 64 3800+ pronto dejará de ser compatible.

Dado que Microsoft Edge se basa en Chromium, entonces, el problema no solo sería para ese navegador. Chromium-Gerrit, lo ha confirmado: Los desarrolladores están trabajando para aumentar ligeramente los requisitos mínimos para los navegadores Chromium en la plataforma x86.

Un procesador compatible con SSE3 y SSSE3 se convierte ahora en un requisito previso para el uso de los navegadores web basados en Chromium, por lo que, otros navegadores como Opera, Chrome, Vivaldi y Brave se verán afectados.

Si todavía usas un procesador antiguo, puede utilizar Firefox. Gecko actualmente requiere SSE2.

Autor: Hiber Hernández

Padre de familia y amigo; amante de los ordenadores, y escribiendo sobre Windows y Linux para dar a conocer el maravilloso mundo del software gratuito.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *